/* ウィル愛知　ＨＰスタイル設定（共通） */
body{
    margin-top:10px;
    margin-left:20px;
    margin-bottom:0;
    padding:0;
    font-size:100%;
    background-color:#FFFFFF;
    text-align:center;
}

/* リンク部分の色の設定 */
A:link { color: #cc6600 } /* 普通のリンク色 */
A:visited { color: #cc6600 } /* すでに見たリンク色 */
A:active { color: #f08080 } /* クリックした時のリンク色 */
A:hover { color: #ff0000;text-decoration:none } /* カーソルが乗った時のリンク色 */

a.red:link { color: #ff0000;text-decoration:yes;} /* 普通のリンク色 */
a.red:visited { color: #ff0000;text-decoration:yes;} /* すでに見たリンク色 */
a.red:active { color: #ff0000;text-decoration:yes;} /* クリックした時のリンク色 */
a.red:hover { color: #FF0000;text-decoration:yes;} /* カーソルが乗った時のリンク色 */

/* 本文の文字 */
.honbun{font-size:80%;line-height:150%}
.honbunh{font-size:90%;line-height:1.5 }
.honbunc{font-size:90%;line-height:130% }
.honbunb{font-size:100%;line-height:130%;font-weight: bold}
.honbuna{font-size:100%;line-height:130%;font-weight: bold}
.honbunw{font-size:105%;line-height:125%;font-weight: bold}
.honbund{font-size:110%;line-height:130%;font-weight: bold}
.honbune{font-size:70%;line-height:100%}
.honbuns{font-size:75%;line-height:120%}

.midashi{
	font-weight:bold;
	font-size:1.1em;
	margin-bottom:5px;
	margin-top:5px;
	text-align:left;
	}

.midashi_ami{
  background-color: #CAE9FF;
  background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #E7F8FC), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #E7F8FC),color-stop(.75, #E7F8FC), color-stop(.75, transparent),to(transparent));
  -webkit-background-size: 7px 7px;
  padding:3px;
}

/* スクロールバー表示 */
html {
    overflow-y:scroll;
    }

/* テーブル枠の線 */
.dibsen2 { border-style: double;margin:10pt 20%; padding:10pt;color: #f08080}

img{border:0;}

/* ラッパーの設定*/
#wrap{
    width:756px;
    position:relative;
    margin:0 auto;
    padding:0;
    text-align: left;
    font-size:90%;
}

div.inner{
    background:url(img/bg-inner.gif) repeat-y 0 0;
}

/* 矢印の設定*/
.newwin {cursor:default;}

.box {
	margin:0 0 15px 0;
	padding:5px 10px;
	border: 1px solid #898989;
	background:#fbfae7;
	}

.red{color:#FF0000;}

/* 1文字下げる */
.cap{
	padding-left:1em;
	text-indent:-1em;
	}

/* 施設料金表 */
.ryokin{
	font-size:1.0em;
    border-collapse: collapse;
    border-top: 3px double #13729A;
	border-left: 3px double #13729A;
	border-bottom: 3px double #13729A;
	text-align: center;
	line-height:1.3em;
}

.ryokin th{
padding: 3px;
font-weight:normal;
background-color: #E0ECED;
border-bottom: 3px double #13729A;
border-right: 3px double #13729A;
}

td.josei{
padding: 5px 3px;
background-color: #ffe4e1;
border-right: 3px double #13729A;
border-bottom: 3px double #13729A;
}

td.josei2{
padding: 5px 3px;
background-color: #ffe4e1;
border-right: 3px double #13729A;
border-bottom: 1px solid #13729A;
}


td.ippan{
padding: 3px;
background-color: #fff0f5;
border-right: 3px double #13729A;
}

td.ippan2{
padding: 3px;
background-color: #fff0f5;
border-right: 3px double #13729A;
border-bottom: 1px solid #13729A;
}
